@charset "UTF-8";
@import url("base.css");


#shop_comic_in{
	padding: 20px 0;
}

.comic_box{
	width: 800px;
	margin: 0 auto;
	position: relative;
}

/*ナビ（数字）*/
ul.slidesjs-pagination{
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: center;
	margin-top: 20px;
}

ul.slidesjs-pagination li{
	margin: 0 2px;
	width: 25px;
	height: 25px;
	line-height: 25px;
	text-align: center;
	border: 1px solid #FF50A0;
}

ul.slidesjs-pagination li a{
	display: block;
	width: 25px;
	height: 25px;
	line-height: 25px;
	color: #FF50A0;
}

ul.slidesjs-pagination li a:hover{
	color: #fff;
	background: #FF50A0;
	text-decoration: none;
}

/*現在ページ*/
ul.slidesjs-pagination li a.active{
	color: #fff;
	background: #FF50A0;
	text-decoration: none;
}

/*ナビ（左右）*/
a.slidesjs-navigation{
	width: 40px;
	height: 140px;
	text-indent: -999em;
	position: absolute;
}

a.slidesjs-previous{
	left: -60px;
	top: 495px;
	background: url(/pc/images_design/comic/btn_comic_back.png) #FF50A0 no-repeat;
}

a.slidesjs-next{
	right: -60px;
	top: 495px;
	background: url(/pc/images_design/comic/btn_comic_next.png) #FF50A0 no-repeat;
}
